.MortgageHWW-Body {
  padding-bottom: 50px; }
  @media (min-width: 768px) {
    .MortgageHWW-Body {
      padding-top: 25px;
      padding-bottom: 120px; } }

.MortgageHWW-Heading {
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .MortgageHWW-Heading {
      margin-bottom: 30px; } }

.MortgageHWW-Section {
  margin-bottom: 40px;
  padding-bottom: 60px;
  border-bottom: 2px solid #ececec; }
  @media (min-width: 768px) {
    .MortgageHWW-Section {
      margin-bottom: 60px;
      padding-bottom: 80px; } }
  .MortgageHWW-Section:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none; }

.MortgageHWW-HeadingLvl3 {
  margin-bottom: 10px;
  font-size: 18px;
  color: #b79b6c; }
  @media (min-width: 768px) {
    .MortgageHWW-HeadingLvl3 {
      font-size: 30px; } }
  .MortgageHWW-HeadingLvl3 span {
    color: #000; }

.MortgageHWW-Subheading {
  margin-bottom: 30px;
  font-size: 14px;
  color: #000; }
  @media (min-width: 768px) {
    .MortgageHWW-Subheading {
      margin-bottom: 45px;
      font-size: 18px; } }

.MortgageHWW-Content {
  max-width: 250px; }
  @media (min-width: 768px) {
    .MortgageHWW-Content {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      max-width: none; } }

.MortgageHWWCard {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 96px;
  padding: 13px 15px;
  border: 2px dashed #b79b6c;
  -webkit-border-radius: 3px;
          border-radius: 3px; }
  @media (min-width: 768px) {
    .MortgageHWWCard {
      margin-bottom: 50px;
      padding: 13px 1%; } }
  @media (min-width: 992px) {
    .MortgageHWWCard {
      height: 122px;
      min-width: 200px;
      margin-bottom: 75px;
      padding: 13px 15px; } }
  @media (min-width: 768px) {
    .MortgageHWWCard:nth-last-of-type(1), .MortgageHWWCard:nth-last-of-type(2), .MortgageHWWCard:nth-last-of-type(3), .MortgageHWWCard:nth-last-of-type(4), .MortgageHWWCard:nth-last-of-type(5) {
      margin-bottom: 0; } }
  .MortgageHWWCard-Num {
    position: absolute;
    top: 0;
    left: 10px;
    padding-left: 8px;
    padding-right: 20px;
    font-size: 24px;
    font-weight: 900;
    color: #b79b6c;
    background-color: #fff;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    @media (min-width: 992px) {
      .MortgageHWWCard-Num {
        padding-right: 10px;
        font-size: 30px; } }
  .MortgageHWWCard-Info {
    font-size: 16px;
    font-weight: 700;
    color: #000; }
    @media (min-width: 992px) {
      .MortgageHWWCard-Info {
        font-size: 18px; } }
  .MortgageHWWCard_last {
    border-width: 5px;
    border-style: solid; }
    @media (min-width: 768px) {
      .MortgageHWWCard_last {
        margin-right: 50px; } }
  .MortgageHWWCard-Simg {
    position: absolute;
    right: -80px;
    bottom: -30px;
    width: 172px; }
    @media (min-width: 768px) {
      .MortgageHWWCard-Simg {
        width: 95px; } }
    @media (min-width: 1200px) {
      .MortgageHWWCard-Simg {
        width: auto;
        right: -145px;
        bottom: -15px; } }

.MortgageHWWTransitionCard {
  height: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 20px 0 20px 10px; }
  @media (min-width: 768px) {
    .MortgageHWWTransitionCard {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 0 5px; } }
  @media (min-width: 992px) {
    .MortgageHWWTransitionCard {
      padding: 0 25px; } }
  .MortgageHWWTransitionCard-Label {
    font-size: 14px;
    color: #b79b6c;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2; }
    @media (min-width: 768px) {
      .MortgageHWWTransitionCard-Label {
        text-align: center; } }
  .MortgageHWWTransitionCard-Arrow {
    position: relative;
    width: 1px;
    height: 100%;
    margin-right: 14px;
    background-color: #b79b6c;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
    @media (min-width: 768px) {
      .MortgageHWWTransitionCard-Arrow {
        width: 100%;
        height: 1px;
        margin-top: 10px;
        margin-right: 0;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
            -ms-flex-order: 2;
                order: 2; } }
    .MortgageHWWTransitionCard-Arrow svg {
      position: absolute;
      left: 50%;
      bottom: -1px;
      width: 10px;
      height: 5px;
      fill: #b79b6c;
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%); }
      @media (min-width: 768px) {
        .MortgageHWWTransitionCard-Arrow svg {
          left: auto;
          right: -4px;
          bottom: -2px;
          -webkit-transform: rotate(-90deg);
              -ms-transform: rotate(-90deg);
                  transform: rotate(-90deg); } }

@media (min-width: 992px) {
  .MortgageHWW-Section:nth-of-type(2) {
    max-width: 800px; } }

.MortgageHWW-Section:nth-of-type(2) .MortgageHWWCard {
  padding-left: 2%;
  padding-right: 2%; }

@media (min-width: 768px) {
  .MortgageHWW-Section:nth-of-type(2) .MortgageHWWCard_last {
    padding-right: 20%; } }

@media (min-width: 768px) {
  .MortgageHWW-Section:nth-of-type(2) .MortgageHWWCard-Simg {
    width: 200px; } }

@media (min-width: 992px) {
  .MortgageHWW-Section:nth-of-type(2) .MortgageHWWCard-Simg {
    right: -200px;
    width: auto; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
